Subject: Ticket Assigned - esc late de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 14:34:02 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc late de nawaskhan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nawaskhan Bot:  Hi Nawaskhan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6300979755 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530122055            07:12 AM, 04th May                   Mohammed                    Hi Nawaskhan, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:12 AM, 04th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:12 AM, 04th May                     nawaskhan                    Ok           07:13 AM, 04th May                     nawaskhan                    Hello           07:13 AM, 04th May                     nawaskhan                    Hi r u here           07:14 AM, 04th May                   Mohammed                   is this contact number working 966530122055           07:15 AM, 04th May                     nawaskhan                    I was ordered 25th march delivery 29th you arranged but still now i am yet not received my order noone delivery person not contaced me  till now           07:16 AM, 04th May                     nawaskhan                    Yes working           07:17 AM, 04th May                     nawaskhan                    Hello plz reply fast           07:18 AM, 04th May                   Mohammed                   We would like to inform you that our courier partner tried to contact you on 96653012205 but didn't receive any response from your end.           07:18 AM, 04th May                     nawaskhan                    No one called me then how i can response i sent my call history screenshot           07:19 AM, 04th May                     nawaskhan                    Only i received sms from you but not yet receive or missed any call from courier partner kindly check           07:20 AM, 04th May                     nawaskhan                    Who is your courier partner they are very worst and cheater till now i am not get any call from your courier partner           07:21 AM, 04th May                   Mohammed                   The tracking number for your order is: (SD001787866) and you can track it here: tracking.shipadelivery.com.           07:24 AM, 04th May                     nawaskhan                    Hello i am already tracked it shows undelivered so what can i do           07:24 AM, 04th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:25 AM, 04th May                     nawaskhan                    When will they deliver my order           07:26 AM, 04th May                     nawaskhan                    Otherwise give the details of that courier person           07:26 AM, 04th May                   Mohammed                   we will deliver it as soon as possible           07:27 AM, 04th May                     nawaskhan                    Yes thatswhy i ask when which date and time           07:29 AM, 04th May                   Mohammed                   we can not mention that           07:31 AM, 04th May                     nawaskhan                    So how to get my order           07:34 AM, 04th May                   Mohammed                   we will deliver it again please allow us sometime           07:34 AM, 04th May                   Mohammed                   Is there anything else may I assist you?           07:34 AM, 04th May                     nawaskhan                    No thank you for your support           07:35 AM, 04th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:36 AM, 04th May                     nawaskhan                    Thank you           07:37 AM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2507816